<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'uk', branch 'MOODLE_21_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Відмовлено в доступі';
$string['accounts'] = 'Облікові записи';
$string['additionalhtml'] = 'Додатковий HTML';
$string['additionalhtml_desc'] = 'Ці параметри дозволяють вказати HTML- код, який необхідно додати на кожну сторінку. Ви можете задати HTML- код, який буде доданий на сторінці в тег HEAD, відразу після відкриваючого тега BODY або безпосередньо перед закриваючим тегом BODY.<br />Це дозволяє дуже легко розташувати призначені для користувача колонтитули на кожній сторінці або додати підтримку сервісу, наприклад Google Analytics і не залежить від вибраної Вами теми.';
$string['additionalhtmlfooter'] = 'Перед закриваючим тегом BODY';
$string['additionalhtmlfooter_desc'] = 'Цей вміст буде доданий на кожну сторінку безпосередньо перед закриваючим тегом BODY.';
$string['additionalhtmlhead'] = 'У тег HEAD';
$string['additionalhtmlhead_desc'] = 'Цей вміст буде доданий в кінець тега HEAD для кожної сторінки.';
$string['additionalhtml_heading'] = 'Додатковий HTML- код, що додається на кожну сторінку.Додатковий HTML- код, що додається на кожну сторінку.';
$string['additionalhtmltopofbody'] = 'Після відкриваючого тега BODY';
$string['additionalhtmltopofbody_desc'] = 'Цей вміст буде доданий на кожну сторінку відразу після відкриваючого тега BODY.';
$string['adminseesall'] = 'Адміністратори бачать все';
$string['adminseesallevents'] = 'Адміністратори бачать усі події';
$string['adminseesownevents'] = 'Адміністратор бачить події як прості користувачі';
$string['advancedfeatures'] = 'Розширені можливості';
$string['allcountrycodes'] = 'Коди доступних країн';
$string['allowbeforeblock'] = 'Розпочати зі списку дозволених адрес';
$string['allowbeforeblockdesc'] = 'За умовчанням спочатку перевіряється список заблокованих адрес. Якщо ця опція включена, адреси спочатку перевірятимуться за списком дозволених IP- адрес.';
$string['allowblockstodock'] = 'Дозволити переміщення блоків в док';
$string['allowcategorythemes'] = 'Дозволити теми для категорій';
$string['allowcoursethemes'] = 'Дозволити теми для курсів';
$string['allowediplist'] = 'Список дозволених IP- адрес';
$string['allowemailaddresses'] = 'Дозволені поштові домени';
$string['allowobjectembed'] = 'Дозволити теги EMBED і OBJECT';
$string['allowthemechangeonurl'] = 'Дозволити зміну теми в рядку адреси';
$string['allowuserblockhiding'] = 'Дозволити користувачам приховувати блоки';
$string['allowuserswitchrolestheycantassign'] = 'Дозволити користувачам без права призначення ролей перемикати ролі';
$string['allowuserthemes'] = 'Дозволити теми  користувів';
$string['antivirus'] = 'Антивірус';
$string['appearance'] = 'Зовнішній вигляд';
$string['aspellpath'] = 'Шлях до aspell';
$string['authentication'] = 'Аутентифікація';
$string['authpreventaccountcreation'] = 'Запобігти створенню облікового запису при аутентифікації';
$string['authpreventaccountcreation_help'] = 'Під час аутентифікації користувача автоматично створюється обліковий запис, якщо такий ще не існує. Якщо для аутентифікації використовується зовнішня база даних, така як LDAP, але Ви хочете обмежити доступ до сайту тільки користувачам з існуючим обліковим записом, то слід включити цей параметр. В цьому випадку нові облікові записи мають бути створені вручну або через функцію завантаження користувачів. Зверніть увагу, що цей параметр не відноситься до аутентифікації MNet.';
$string['authsettings'] = 'Налаштування аутентифікації';
$string['autolang'] = 'Автовизначення мови';
$string['autologinguests'] = 'Автоматичний вхід гостем';
$string['availablelicenses'] = 'Доступні ліцензії';
$string['availableto'] = 'Доступно для';
$string['backgroundcolour'] = 'Колір фону(для ефекту прозорості)';
$string['backups'] = 'Резервні копії';
$string['backup_shortname'] = 'Використати назву курсу в імені файлу резервної копії';
$string['badwordsconfig'] = 'Введіть список нецензурних слів через кому';
$string['badwordsdefault'] = 'Якщо цей список порожній, то буде використаний стандартний список з мовного пакету.';
$string['badwordslist'] = 'Список нецензурних слів';
$string['blockediplist'] = 'Список заблокованих IP- адрес';
$string['blockprotect_help'] = 'Вибраний блок буде захищений від видалення з контексту сайту. В першу чергу це використовується для захисту блоків навігації і налаштувань, які дуже важко повернути назад при випадковому видаленні.';
$string['calendarsettings'] = 'Календар';
$string['clistatusdisabled'] = 'Статус: заборонено';
$string['clistatusenabled'] = 'Статус: дозволено';
$string['configallowblockstodock'] = 'Якщо параметр включений і режим підтримується вибраною темою, то користувач може переміщати блоки в спеціальний док.';
$string['configallowobjectembed'] = 'В якості стандартного заходу безпеки, звичайним користувачам не дозволяється вбудовувати у свої HTML- сторінки мультимедіа(наприклад Flash), використовуючи теги EMBED і OBJECT(хоча це може безпечно зроблено при використанні фільтру mediaplugins). Якщо Ви хочете дозволити використати ці теги, то включить цю опцію.';
$string['configallowoverride2'] = 'Виберіть, які ролі можуть бути заміщені кожною роллю в лівому стовпці.<br/> Примітка: ці параметри відносяться тільки до користувачів, у яких є право moodle/role : override або moodle/role : safeoverride.';
$string['configallowuserblockhiding'] = 'Ви хочете дозволити користувачам приховувати/відображати блоки на усьому сайті? Ця особливості використовується Javascript і cookies, для збереження стан кожного згорнутого блоку і зачіпає тільки власне представлення користувача.';
$string['configallowuserthemes'] = 'Включення цього параметра дозволить користувачам встановлювати власні теми. Призначені для користувача теми переважають над темою сайту(але не над темою курсу).';
$string['configcountry'] = 'Якщо Ви вкажете тут країну, то ця країна буде вибрана за умовчанням для нових облікових записів. Щоб змусити користувача вибирати країну, залиште поле порожнім.';
$string['configcourserequestnotify2'] = 'Користувачі, які будуть повідомлені при запиті на створення курсу. Тут перераховані тільки ті користувачі, які можуть схвалити запит на створення курсу.';
$string['configcoursesperpage'] = 'Введіть кількість курсів, що відображаються на одній сторінці в списку курсів.';
$string['configdefaulthomepage'] = 'Цей параметр визначає стартову сторінку для користувачів, що увійшли до системи';
$string['configdefaultrequestcategory'] = 'Курси, створені за запитом, автоматично поміщатимуться в цю категорію.';
$string['configdefaultrequestedcategory'] = 'Категорія за умовчанням, в яку будуть поміщені курси, створені за запитом.';
$string['configdeleteunconfirmed'] = 'Якщо у Вас використовується самостійна реєстрація по електронній пошті, то користувач зможе підтвердити свій обліковий запис впродовж вказаного періоду. Після закінчення цього періоду усі непідтверджені облікові записи будуть автоматично видалені.';
$string['configdisableuserimages'] = 'Заборонити користувачам змінювати зображення у своїх профілях.';
$string['configdisplayloginfailures'] = 'Вказані користувачі бачитимуть інформацію про невдалі спроби входу в систему.';
$string['configeditordictionary'] = 'Це значення використовуватиметься, якщо в aspell немає словника для мови користувача.';
$string['configemailchangeconfirmation'] = 'Вимагати підтвердження електронної пошти при зміні користувачем адреси електронної пошти в профілі.';
$string['configfilterall'] = 'Фільтрація усіх рядків, включаючи заголовки, назви, панель навігації і так далі. Це переважно корисно при використанні фільтру багатоязикового вмісту, інакше просто виникне додаткове навантаження на Ваш сайт.';
$string['configgradebookroles'] = 'Цей параметр дозволяє Вам вибрати тих, хто відображатиметься в журналі оцінок. У журналі відображатимуться користувачі, яким призначена хоч би одна з цих ролей.';
$string['configmessaging'] = 'Вимагати підтвердження електронної пошти при зміні користувачем адреси електронної пошти в профілі.';
$string['configmycoursesperpage'] = 'Максимальна кількість курсів, що відображається для будь-якого користувача в списку Мої курси.';
$string['confignavcourselimit'] = 'Цей параметр обмежує кількість курсів, що відображається користувачеві, що не увійшов до системи або не записаному ні на один курс.';
$string['configsectionpermissions'] = 'Права';
$string['configsitedefaultlicense'] = 'Ліцензія сайту за замовчуванням';
$string['configvisiblecourses'] = 'Показувати курси в прихованих категоріях.';
$string['confirmation'] = 'Підтвердження';
$string['country'] = 'Країна за замовчуванням';
$string['coursemgmt'] = 'Додати/редагувати курси';
$string['courseoverview'] = 'Огляд курсу';
$string['courses'] = 'Курси';
$string['coursesperpage'] = 'Курсів на сторінці';
$string['creatornewroleid'] = 'Роль творця в новому курсі';
$string['defaultcity'] = 'Місто за замовчуванням';
$string['defaulthomepage'] = 'Домашня сторінка користувачів за замовчуванням';
$string['defaultsettinginfo'] = 'За замовчуванням: {$a}';
$string['defaultuserroleid'] = 'Роль для усіх користувачів за замовчуванням';
$string['deleteincompleteusers'] = 'Видаляти користувачів, що не завершили реєстрацію через';
$string['deleteunconfirmed'] = 'Видаляти непідтверджених користувачів після';
$string['devicedetectregex_desc'] = '<p>Moodle може автоматично визначати тип пристрою - "за умовчанням"(настільні ПК, ноутбуки і так далі), "мобільні"(телефони і невеликі ручні пристрої), "планшети"(iPad, Android) і "застарілі"(користувачі з Internet Explorer 6). Для різних типів пристроїв можна використати різні теми оформлення. Цей параметр дозволяє використання регулярних виразів для визначення додаткових типів пристроїв(вони матимуть пріоритет над типом "за умовчанням").</p>
<p>Наприклад, можна ввести регулярне вираження "/ (MIDP - 1.0|Maemo|Windows CE) /" для визначення деяких часто використовуваних телефонів, додавши повертане значення "featurephone". При цьому в поле вибору теми додасться пункт "featurephone", що дозволить Вам вибрати тему, яка використовуватиметься на цих пристроях. Інші телефони як і раніше використовуватимуть тему, вибрану для типу пристроїв "мобільні".</p>';
$string['enrolinstancedefaults_desc'] = 'Налаштування запису на курс за умовчанням для нових курсів.';
$string['enrolmultipleusers'] = 'Зареєструвати користувачів';
$string['filestoredin'] = 'Зберегти файл у папку:';
$string['filters'] = 'Фільтри';
$string['filtersettings'] = 'Управління фільтрами';
$string['filtersettingsgeneral'] = 'Загальні параметри фільтру';
$string['forcelogin'] = 'Вимагати від користувачів увійти до системи';
$string['forceloginforprofileimage'] = 'Змушувати користувачів входити в систему для перегляду зображень інших користувачів';
$string['forceloginforprofileimage_help'] = 'При включеному параметрі користувачі повинні будуть зайти в систему, щоб переглядати зображення інших користувачів. Це також приведе до того, що в усіх повідомленнях, що розсилаються по електронній пошті, замість зображення користувача використовуватиметься зображення за умовчанням.';
$string['forceloginforprofiles'] = 'Необхідно увійти до системи для перегляду профілів';
$string['frontpagefilters'] = 'Фільтри головної сторінки';
$string['generalsettings'] = 'Загальні налаштування';
$string['gradebook'] = 'Журнал оцінок';
$string['gradebookroles'] = 'Ролі для оцінок';
$string['groupenrolmentkeypolicy'] = 'Політика кодового слова для групи';
$string['guestroleid_help'] = 'Ця роль автоматично призначається користувачеві-гостю. Вона також тимчасово призначається не записаним на курс користувачам, які входять в курс як гості.';
$string['helpforcetimezone'] = 'Ви можете дозволити користувачам вибирати часовий пояс індивідуально або примусово встановити усім часовий пояс за умовчанням.';
$string['helpupcomingmaxevents'] = 'Яке максимальне число майбутніх подій, за умовчанням, слід показувати користувачам?';
$string['hidefromall'] = 'Приховати від усіх користувачів';
$string['lang'] = 'Мова за замовчуванням';
$string['languagesettings'] = 'Параметри мови';
$string['latexsettings'] = 'Налаштування візуалізації LaTeX';
$string['legacyfilesinnewcourses'] = 'Застаріле сховище файлів в нових курсах';
$string['log'] = 'Події';
$string['logguests_help'] = 'Цей параметр відповідає за протоколювання дій облікового запису гостя і користувачів, що не увійшли до системи. Це може знадобитися на сильно навантажених сайтах для підвищення продуктивності. Проте для робочих сайтів все-таки рекомендується залишити цей параметр включеним.';
$string['loginpasswordautocomplete_help'] = 'При відключенні цього параметра користувачі зможуть зберігати паролі у браузері. Включення цього параметра приведе до того, що сайт не відповідатиме стандарту XHTML strict';
$string['loglifetime'] = 'Зберігати записи про події впродовж';
$string['manageqbehaviours'] = 'Управління представленням окремого питання';
$string['mediapluginswfnote'] = 'У якості західів безпеки за умовчанням звичайним користувачам не дозволяється впроваджувати файли формату swf.';
$string['messaging'] = 'Дозволити систему повідомлень';
$string['mnetrestore_extusers_admin'] = '<strong> Примітка: <.strong> Цей файл резервної копії, ймовірно, створений в іншій установці Moodle і містить облікові записи зовнішніх користувачів з Moodle Network. Процес відновлення спробує знайти відповідні сервери Moodle Network для усіх таких користувачів. Якщо це не вдасться, користувачі будуть автоматично перемкнуті на внутрішню аутентифікацію(замість mnet). Інформація про це буде в журналі відновлення.';
$string['mycoursesperpage'] = 'Кількість курсів';
$string['mymoodleredirect'] = 'Вимагати використовувати "Мій Moodle"';
$string['navshowallcourses'] = 'Відображати усі курси';
$string['nodatabase'] = 'Немає баз даних';
$string['noroles'] = 'Немає ролей';
$string['numcoursesincombo'] = 'Максимальна кількість курсів в комбінованому списку';
$string['pluginsoverview'] = 'Огляд плагінів';
$string['profiledefaultdata'] = 'Значення за замовчуванням';
$string['profilefieldsize'] = 'Показувати розмір';
$string['profilesforenrolledusersonly'] = 'Профілі тільки у записаних на курс користувачів';
$string['questionbehaviours'] = 'Представлення окремого питання';
$string['riskconfig'] = 'Користувачі можуть змінити конфігурацію і поведінку сайту';
$string['riskdataloss'] = 'Користувачі можуть знищити велику кількість вмісту або інформації';
$string['riskmanagetrust'] = 'Користувачі можуть змінити налаштування довіри інших користувачів';
$string['riskpersonal'] = 'Користувачі можуть отримати доступ до особистої інформації інших користувачів';
$string['riskspam'] = 'Користувачі можуть розсилати спам користувачам сайту або іншим людям';
$string['riskxss'] = 'Користувачі можуть додати файли і тексти, що містять Сross Site Sсriрting(XSS)';
$string['savechanges'] = 'Зберегти зміни';
$string['search'] = 'Пошук';
$string['searchinsettings'] = 'Шукати в параметрах';
$string['searchresults'] = 'Результати пошуку';
$string['sitepolicyguest_help'] = 'Якщо у вас є призначена для користувача угода, яку усі гості повинні прочитати і прийняти перед використанням цього сайту, то вкажіть тут відповідну адресу, інакше залиште це поле порожнім. Цей параметр може містити будь-які загальнодоступні адреси в Інтернеті. Примітка: доступ для користувачів, що не увійшли до системи, може бути закритий параметром "Змушувати користувачів увійти до системи".';
$string['sitepolicy_help'] = 'Якщо у вас є призначена для користувача угода, яку усі зареєстровані користувачі повинні прочитати і прийняти перед використанням цього сайту, то вкажіть тут відповідну адресу, інакше залиште це поле порожнім. Цей параметр може містити будь-які загальнодоступні адреси в Інтернеті.';
$string['timezone'] = 'Часова зона за замовчуванням';
$string['timezoneisforcedto'] = 'Примусово встановити усім користувачам';
$string['timezonenotforced'] = 'Користувачі можуть вибирати свої власні часові пояси';
$string['upgradeforumreadinfo'] = 'Нова особливість була додана в Moodle 1.5, щоб відстежувати прочитану/непрочитану пошту форуму. Щоб використати цю функцію, Вам треба оновити свої таблиці з усією відстежуваною інформацією для існуючої пошти. Залежно від розміру Вашого сайту це може тривати тривалий час(годинник) і може бути дуже накладним для Вашої бази даних, так що це краще робити в період невеликої активності користувачів. Проте, Ваш сайт функціонуватиме упродовж цього оновлення. Якщо Ви запускаєте цей процес, то повинні дозволити йому завершитися(утримуйте вікно свого браузеру відкритим). Проте, якщо Ви зупиняєте процес, закриваючи вікно, не турбуйтеся - Ви можете стартувати знову.<br /><br />Ви хочете зараз запустити процес оновлення?';
$string['upgradinglogs'] = 'Оновлення системних журналів';
$string['uploadusers'] = 'Завантажити користувача';
$string['userlist'] = 'Список користувачів';
$string['users'] = 'Користувачі';
